<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="6dp">

    <com.trace.ar.drawing.helper.MyTV
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:padding="5dp"
        android:text="@string/app_name"
        android:textColor="@color/tv_main_color"
        android:textSize="15sp"
        app:apply_font="true"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <com.trace.ar.drawing.helper.MyTV
        android:id="@+id/tv_seeAll"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="15dp"
        android:background="@drawable/bg_see_all"
        android:gravity="center"
        android:paddingStart="11dp"
        android:paddingTop="5dp"
        android:paddingEnd="11dp"
        android:paddingBottom="5dp"
        android:text="@string/see_all"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:apply_font="true"
        app:drawableEndCompat="@drawable/im_right"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <RelativeLayout
        android:id="@+id/card_preview"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="15dp"
        android:background="@drawable/bg_home_item"
        android:padding="6dp"
        app:layout_constraintTop_toBottomOf="@id/tv_seeAll">

        <androidx.cardview.widget.CardView
            android:id="@+id/card1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="5dp"
            app:cardCornerRadius="10dp"
            app:cardElevation="3dp">

            <ImageView
                android:id="@+id/im_main"
                android:layout_width="130dp"
                android:layout_height="130dp" />
        </androidx.cardview.widget.CardView>


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_toEndOf="@id/card1" />

    </RelativeLayout>


</androidx.constraintlayout.widget.ConstraintLayout>